<?php
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */

?>
<?php /** @var $block \Magento\Checkout\Block\Onepage\Success */ ?>
<div class="checkout-success order-confirmation">
    <div class="container">
      <h3 class="confirmation-text">Thank you for your purchase!</h3>
      <?php if ($block->getOrderId()) :?>
          <?php if ($block->getCanViewOrder()) :?>
              <p><?= $block->escapeHtml(__('Your order number is: %1.', sprintf('<a href="%s" class="order-number"><strong>%s</strong></a>', $block->escapeUrl($block->getViewOrderUrl()), $block->getOrderId())), ['a', 'strong']) ?></p>
          <?php  else :?>
              <p><?= $block->escapeHtml(__('Your order # is: <span>%1</span>.', $block->getOrderId()), ['span']) ?></p>
          <?php endif;?>
              <p><?= $block->escapeHtml(__('We\'ll email you an order confirmation with details and tracking info.')) ?></p>
      <?php endif;?>

      <?= $block->getAdditionalInfoHtml() ?>

      <div class="actions-toolbar">
          <div class="primary">
              <a class="action btn btn-outline continue" href="<?= $block->escapeUrl($block->getContinueUrl()) ?>"><?= $block->escapeHtml(__('Continue Shopping')) ?></a>
          </div>
      </div>
    </div>
</div>
